@charset "utf-8";
/*------------------------------------------------------------
	recruit
------------------------------------------------------------*/
#gFooter {
	margin-top: 36.5rem;
}
#main .pageTitle {
	padding: 23.7rem 0 10.2rem;
}
#main .topBox .imgBox {
	margin: 0 0 18rem auto;
	padding-left: 2rem;
	max-width: calc(50% + 57rem);
	align-items: flex-start;
}
#main .topBox .imgBox .textBox {
	width: calc(50% - 15rem);
}
#main .topBox .imgBox .textBox .title {
	margin-bottom: 3.5rem;
	font-size: 3.9rem;
	font-weight: 700;
	letter-spacing: 0.03em;
	line-height: 1.76;
}
#main .topBox .imgBox .textBox .text {
	letter-spacing: 0.05em;
	line-height: 2.3;
}
#main .topBox .imgBox .photoBox {
	margin-top: 1.9rem;
	width: calc(50% + 12.5rem);
	border-radius: 1.3rem;
	overflow: hidden;
}
#main .anchorUl {
	margin-bottom: 21.4rem;
}
#main  .anchorUl li {
	position: relative;
	text-align: center;
	width: 30.5%;
}
#main  .anchorUl li:nth-child(3n-1) {
	flex: 1;
}
#main .anchorUl li::after {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	width: 0.2rem;
	height: 2rem;
	background-color: #1F1F1F;;
	content: "";
	z-index: 1;
}
#main .anchorUl li:nth-child(3n)::before {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
	width: 0.2rem;
	height: 2rem;
	background-color: #1F1F1F;;
	content: "";
	z-index: 1;
}
#main .anchorUl a {
	display: block;
}
#main .anchorUl span {
	padding-right: 2.3rem;
	font-size: 1.4rem;
	font-weight: 700;
	letter-spacing: 0.05em;
	background: url(../img/common/icon04.png) no-repeat right center / 0.8rem;
}
#main .anchorUl a:hover {
	opacity: 0.6;
}
@media all and (min-width: 897px) and (max-width: 1590px) {
	#main .topBox .imgBox .textBox .title {
		font-size: 3.1rem;
	}
}
@media all and (max-width: 896px) {
	#gFooter {
		margin-top: 19.4rem;
	}
	#main .pageTitle {
		padding: 5.9rem 0 1.8rem;
	}
	#main .topBox .imgBox {
		display: block;
		margin: 0 2.7rem 3.2rem;
		padding-left: 0;
		max-width: 100%;
	}
	#main .topBox .imgBox .textBox {
		margin-bottom: 2rem;
		width: auto;
	}
	#main .topBox .imgBox .textBox .title {
		margin-bottom: 0.7rem;
		font-size: 2.3rem;
		letter-spacing: 0.05em;
		line-height: 1.65;
	}
	#main .topBox .imgBox .textBox .text {
		letter-spacing: 0.02em;
		line-height: 1.875;
		font-feature-settings: "palt";
	}
	#main .topBox .imgBox .photoBox {
		margin: 0 -2.7rem 0 0;
		width: auto;
		border-radius: 0.6rem;
	}
	#main .anchorUl {
		margin: 0 0.7rem 5.2rem;
		display: block;
	}
	#main .anchorUl li {
		margin-bottom: 1.3rem;
		text-align: left;
		width: auto !important;
	}
	#main .anchorUl li:last-child {
		margin-bottom: 0;
	}
	#main .anchorUl li::after {
		width: 1px;
		height: 3rem;
	}
	#main .anchorUl li::before {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		right: 0;
		width: 1px !important;
		height: 3rem !important;
		background-color: #1F1F1F;;
		content: "";
		z-index: 1;
	}
	#main .anchorUl a {
		padding: 0 2.6rem 0 2.5rem;
	}
	#main .anchorUl span {
		display: block;
		padding-right: 0;
		font-size: 1.6rem;
		background: url(../img/common/icon04.png) no-repeat right center / 0.8rem;
	}
}
/* roles */
#main .roles {
	margin-bottom: 19rem;
}
#main .roles .content {
	max-width: 119rem;
}
#main .roles .info {
	margin-bottom: 8rem;
	text-align: center;
	letter-spacing: 0.05em;
	line-height: 2.34;
}
#main .roles .rolesUl {
	margin-bottom: 4.2rem;
	position: relative;
	z-index: 1;
	gap: 2rem 8.075%;
}
#main .roles .rolesUl::after {
	position: absolute;
	top: 100%;
	left: 50%;
	width: 1px;
	height: 4.2rem;
	background-color: #18AE9A;
	content: "";
	z-index: 1;
}
#main .roles .rolesUl li {
	width: 27.95%;
	background-color: #EDF9F7;
}
#main .roles .rolesUl .text {
	padding: 0.5rem 0.5rem 0.7rem;
	font-size: 2rem;
	font-weight: 700;
	letter-spacing: 0.05em;
	text-align: center;
	color: #fff;
	background-color: #18AE9A;
}
#main .roles .rolesUl .text img {
	width: 20.7rem;
	vertical-align: middle;
}
#main .roles .rolesUl .li01 {
	position: absolute;
	z-index: 1;
	top: 50%;
	left: calc(50% - 29rem);
	transform: translateY(-62%);
	width: 16.5rem;
	background-color: transparent;
}
#main .roles .rolesUl .li02 {
	left: auto;
	right: calc(50% - 29rem);
}
#main .roles .rolesUl .photoBox {
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 26.9rem;
}
#main .roles .rolesUl .photoBox img {
	width: 19.3rem;
}
#main .roles .rolesUl .blue {
	background-color: #EBFAFB;
}
#main .roles .rolesUl .blue .text {
	background-color: #04C4CA;
}
#main .roles .rolesUl .green {
	background-color: #EFFBF5;
}
#main .roles .rolesUl .green .text {
	background-color: #5CD89F;
}
#main .roles .textUl {
	padding-top: 2.5rem;
	position: relative;
	gap: 2rem calc(8% / 3);
}
#main .roles .textUl::after {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	height: 1px;
	width: 77%;
	z-index: 1;
	background-color: #18AE9A;
	content: "";
}
#main .roles .textUl li {
	position: relative;
	width: 23%;
}
#main .roles .textUl li::after {
	position: absolute;
	bottom: 100%;
	left: 50%;
	width: 1px;
	height: 2.5rem;
	content: "";
	background-color: #18AE9A;
	z-index: 1;
}
#main .roles .textUl li::before {
	position: absolute;
	bottom: -0.2rem;
	right: 0.1rem;
	width: 1.5rem;
	height: 0.5rem;
	content: "";
	background-color: #fff;
	z-index: 1;
}
#main .roles .textUl .sub {
	position: relative;
	padding: 2.5rem 3.4rem 2.7rem;
	border: 1px solid #18AE9A;
}
#main .roles .textUl .sub::after {
	position: absolute;
	top: -0.2rem;
	right: 50%;
	content: "";
	width: 1rem;
	height: 0.5rem;
	background-color: #fff;
	z-index: 1;
	pointer-events: none;
}
#main .roles .textUl .sub::before {
	position: absolute;
	top: 1.2rem;
	left: -0.2rem;
	content: "";
	width: 1rem;
	height: 1.5rem;
	background-color: #fff;
	z-index: 1;
}
#main .roles .textUl .sub .text {
	margin: 0 0 1rem 0;
	letter-spacing: 0.01em;
	font-size: 1.4rem;
	line-height: 1.62;
	text-align: justify;
}
#main .roles .textUl .out01 .text {
	margin-right: -0.5rem;
}
#main .roles .textUl .sub .comBtn {
	width: auto;
}
#main .roles .textUl .sub .comBtn a {
	padding: 0.5rem 3rem 0.5rem 1.5rem;
	min-height: 4.6rem;
	color: #18AE9A;
	font-weight: 700;
	border-radius: 0.5rem;
	background-color: #DCF3F0;
	line-height: 1.2;
	letter-spacing: 0;
	border: 0;
	font-family: "Noto Sans JP", sans-serif;
}
#main .roles .textUl .sub .comBtn a::after {
	background-size: 2rem;
	background-position: right 1.3rem center;
	background-image: url(../img/common/icon01.png);
}
#main .roles .textUl .sub .comBtn a::before {
	background-color: #18AE9A;
}
@media all and (min-width: 897px) {
	#main .roles .textUl .sub .comBtn a:hover {
		color:#fff;
	}
	#main .roles .textUl .sub .comBtn a:hover::after {
		background-image: url(../img/common/icon01_hover.png);
	}
}
@media all and (max-width: 896px) {
	#main .roles {
		margin-bottom: 6rem;
	}
	#main .roles .info {
		margin-bottom: 2.3rem;
		letter-spacing: 0.02em;
		line-height: 1.875;
		font-feature-settings: "palt";
	}
	#main .roles .rolesUl {
		width: 82%;
		margin: 0 auto 3.2rem;
		display: block;
	}
	#main .roles .rolesUl::after {
		position: absolute;
		top: 50%;
		left: auto;
		right: 100%;
		width: 2rem;
		height: 1px;
	}
	#main .roles .rolesUl::before {
		position: absolute;
		bottom: -3.2rem;
		left: -2rem;
		width: 1px;
		height: calc(50% + 3.2rem);
		content: "";
		background-color: #18AE9A;
	}
	#main .roles .rolesUl li {
		margin: 0 1.8rem 9rem 0;
		width: auto;
	}
	#main .roles .rolesUl li:last-child {
		margin-bottom: 0;
	}
	#main .roles .rolesUl .text {
		padding: 0.1rem 0.5rem 0.3rem;
		font-size: 1.6rem;
	}
	#main .roles .rolesUl .text img {
		width: 17.2rem;
	}
	#main .roles .rolesUl .li01 {
		margin: 0;
		top: 13.8rem;
		left: 50%;
		transform: translateX(-55%);
		width: 15.7rem;
	}
	#main .roles .rolesUl .li02 {
		top: 36rem;
		left: 50%;
		right: auto;
	}
	#main .roles .rolesUl .photoBox {
		min-height: 10.5rem;
	}
	#main .roles .rolesUl .photoBox img {
		width: 12.5rem;
	}
	#main .roles .textUl {
		margin: 0 auto;
		width: 82%;
		padding-top: 0;
		display: block;
	}
	#main .roles .textUl::after {
		top: auto;
		bottom: 0;
		left: -2rem;
		transform: translateX(0);
		height: 100%;
		width: 1px;
	}
	#main .roles .textUl li {
		margin: 0 1.8rem 2rem 0;
		width: auto;
	}
	#main .roles .textUl li:last-child {
		margin-bottom: 0;
	}
	#main .roles .textUl li::after {
		bottom: 50%;
		left: auto;
		right: 100%;
		width: 2rem;
		height: 1px;
	}
	#main .roles .textUl li::before {
		bottom: 1px;
		right: -0.2rem;
		height: 0.9rem;
	}
	#main .roles .textUl .sub {
		padding: 2rem 2.5rem 2.7rem;
	}
	#main .roles .textUl .sub::after {
		top: -0.2rem;
		right: auto;
		left: 1.5rem;
		width: 1.3rem;
	}
	#main .roles .textUl .sub::before {
		top: 50%;
		height: 1rem;
		z-index: 2;
	}
	#main .roles .textUl .sub .text {
		margin-right: 0;
		letter-spacing: 0.01em;
		font-size: 1.6rem;
		letter-spacing: 0.01em;
		line-height: 1.44;
	}
	#main .roles .textUl .out01 .text {
		margin-right: 0;
	}
	#main .roles .textUl .sub .comBtn a {
		min-height: 4rem;
		font-size: 1.5rem;
		line-height: 1.2;
	}
	#main .roles .textUl .sub .comBtn a::after {
		background-image: url(../img/common/icon07.png);
		background-size: 1.8rem auto;
	}
	#main .roles .out {
		position: relative;
	}
	#main .roles .textUl li:last-child .out::after {
		position: absolute;
		bottom: 0;
		right: 100%;
		width: 2.5rem;
		height: 50%;
		content: "";
		z-index: 3;
		background-color: #fff;
	}
}
/* numbers */
#main .numbers .headLine06 {
	position: relative;
	z-index: 1;
	margin-bottom: -4rem;
}
#main .numbers .numbersUl {
	margin-bottom: 26.5rem;
}
#main .numbers .numbersUl li {
	min-height: 43rem;
	width: calc(100% / 3);
	position: relative;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #E3F5F3;
}
#main .numbers .numbersUl li::after {
	position: absolute;
	top: 50%;
	left: 0;
	width: 1px;
	height: 69.77%;
	border-left: 1px dashed #666;
	content: "";
	z-index: 1;
	transform: translateY(-43%);
}
#main .numbers .numbersUl li::before {
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 41rem;
	height: 1px;
	border-bottom: 1px dashed #666;
	content: "";
	z-index: 1;
	transform: translateX(-50%);
}
#main .numbers .numbersUl li.none::after {
	display: none;
}
#main .numbers .numbersUl li:nth-child(2n) {
	background-color: #EBFAF3;
}
#main .numbers .numbersUl .li01 {
	width: 50%;
	min-height: 32.9rem;
}
#main .numbers .numbersUl .li01::after {
	transform: translateY(-50%);
	height: 66.3%;
}
#main .numbers .numbersUl .li01::before {
	display: none;
}
#main .numbers .numbersUl li img {
	margin-top: 2rem;
	width: 33.6rem;
}
.comBtnBox01 a {
	padding: 5.1rem 5.5rem 3.6rem 6rem;
	min-height: 16rem;
	border: 1px solid #18AE9A;
}
.comBtnBox01 a::after {
	display: none;
}
.comBtnBox01 .headLine01 .jp {
	font-size: 3.2rem;
	font-weight: 400;
	letter-spacing: 0.07em;
}
.comBtnBox01 .headLine01 {
	background-size: 4.5rem auto;
	background-position: right center;
}
.popupBox {
	padding: 1rem;
	margin: 0 auto;
	max-width: 122rem;
}
.popupBox .innerBox {
	position: relative;
}
.popupBox .innerBox .icon {
	margin: 0 0 1.7rem auto;
	width: 4.1rem;
}
.popupBox .innerBox .icon a {
	display: block;
}
.popupBox .innerBox .icon a:hover {
	opacity: 0.6;
}
.popupBox .innerBox .subBox {
	padding: 7rem 7.5rem 7.8rem;
	background-color: #DCF3F0;
}
.popupBox .innerBox .photoBox {
	margin-top: 1rem;
	width: 50%;
	border-radius: 0.8rem;
	overflow: hidden;
}
.popupBox .innerBox .photoBox img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.popupBox .innerBox .textBox {
	width: 46%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	flex-direction: column;
}
.popupBox .innerBox .textBox .h_title {
	margin-bottom: 2.5rem;
	padding: 0 0 1.2rem 2.5rem;
	font-weight: 700;
	font-size: 2.6rem;
	letter-spacing: 0.05em;
	position: relative;
	border-bottom: 1px solid #18AE9A;
}
.popupBox .innerBox .textBox .h_title::after {
	position: absolute;
	top: 0.7rem;
	bottom: 0.7rem;
	left: 0;
	width: 0.7rem;
	content: "";
	background-color: #18AE9A;
	z-index: 1;
}
.popupBox .innerBox .textBox .text {
	margin-bottom: 1.5rem;
	letter-spacing: 0.05em;
	line-height: 2.17;
	text-align: justify;
}
.popupBox .innerBox .textBox .areaBox {
	padding: 1px 3.5rem 3rem 4rem;
	margin-left: 1.8rem;
	border-radius: 0.8rem;
	background-color: #fff;
	height: fit-content;
}
.popupBox .innerBox .textBox .areaBox h4 {
	position: relative;
	padding: 0.3rem 0.7rem 0.3rem 1rem;
	margin: -1.5rem 0 2rem -5.7rem;
	text-align: center;
	background-color: #18AE9A;
	font-size: 1.4rem;
	font-weight: 700;
	letter-spacing: 0.03em;
	color: #fff;
	width: fit-content;
	border-radius: 0.4rem;
}
.popupBox .innerBox .textBox .areaBox h4::after {
	position: absolute;
	top: 90%;
	left: 0.8rem;
	z-index: 1;
	content: '';
	width: 0.8rem;
	height: 1rem;
	background: url(../img/recruit/h_ico.png) no-repeat left top / 100%;
}
.popupBox .innerBox .textBox .areaBox .text {
	margin-bottom: 0;
	line-height: 2.14;
	font-feature-settings: "palt";
}
body.popFix {
	position: fixed;
	width: 100%;
	height: 100%;
	overflow-y:auto;
}
.mfp-bg {
	background-color: #000000 !important;
	opacity: 0.9 !important;
}
.mfp-container {
	position: fixed;
	overflow: auto;
}
@media all and (min-width: 897px) and (max-width: 1200px) {
	.popupBox .innerBox .subBox {
		padding: 4rem;
	}
}
@media all and (min-width: 897px) {
	.popupBox .innerBox .ico:hover {
		opacity: 0.6;
	}
}
@media all and (max-width: 896px) {
	#main .numbers .headLine06 {
		margin-bottom: -3rem;
	}
	#main .numbers .numbersUl {
		margin-bottom: 8.2rem;
		display: block;
	}
	#main .numbers .numbersUl li {
		padding: 8rem 1rem 5.5rem;
		min-height: fit-content !important;
		width: auto !important;
		display: block;
	}
	#main .numbers .numbersUl li.style02 {
		padding: 1rem 1rem 3.5rem;
	}
	#main .numbers .numbersUl li.style03 {
		padding: 5.5rem 1rem 4.5rem;
	}
	#main .numbers .numbersUl li.style04 {
		padding: 4rem 1rem 2.5rem;
	}
	#main .numbers .numbersUl li.style05 {
		padding: 4.5rem 1rem 4.2rem;
	}
	#main .numbers .numbersUl li::after {
		display: none;
	}
	#main .numbers .numbersUl li::before {
		width: 86.5%;
	}
	#main .numbers .numbersUl li:last-child:before {
		display: none;
	}
	#main .numbers .numbersUl .li01 {
		width: 50%;
	}
	#main .numbers .numbersUl .li01::before {
		display: block;
	}
	#main .numbers .numbersUl li img {
		margin-top: 0;
		width: 29rem;
	}
	.comBtnBox01 {
		margin: 0 0.7rem;
	}
	.comBtnBox01 a {
		padding: 2.8rem 1rem 3rem 0.8rem;
		min-height: 6rem;
	}
	.comBtnBox01 .headLine01 .jp {
		font-size: 2rem;
	}
	.comBtnBox01 .headLine01 {
		background-position: right 0.4rem center;
		background-size: 2.2rem auto;
		background-image: url(../img/common/icon06_sp.png);
	}
	.popupBox {
		margin: 2.4rem 0.4rem;
		max-width: 100%;
	}
	.popupBox .innerBox {
		position: relative;
	}
	.popupBox .innerBox .icon {
		margin-bottom: 0.5rem;
		width: 3.5rem;
	}
	.popupBox .innerBox .subBox {
		padding: 2.7rem 2.4rem;
		display: block;
	}
	.popupBox .innerBox .photoBox {
		margin: 0 0 0.9rem;
		width: auto;
		border-radius: 0.4rem;
	}
	.popupBox .innerBox .textBox {
		width: auto;
		display: block;
	}
	.popupBox .innerBox .textBox .h_title {
		margin-bottom: 0.8rem;
		padding: 0 0 0.7rem 2rem;
		font-size: 1.9rem;
	}
	.popupBox .innerBox .textBox .h_title::after {
		top: 0.4rem;
		bottom: 0.5rem;
		width: 0.45rem;
	}
	.popupBox .innerBox .textBox .text {
		margin-bottom: 2.7rem;
		line-height: 1.625;
		letter-spacing: 0.03em;
	}
	.popupBox .innerBox .textBox .areaBox {
		padding: 1px 2.5rem 3rem;
		margin-left: 1.2rem;
		border-radius: 0.6rem;
	}
	.popupBox .innerBox .textBox .areaBox h4 {
		padding: 0.25rem 0.7rem 0.25rem 0.7rem;
		margin: -1.7rem 0 1.5rem -4.1rem;
		font-size: 1.3rem;
		border-radius: 0.4rem;
	}
	.popupBox .innerBox .textBox .areaBox h4::after {
		top: 85%;
		left: 0.4rem;
		width: 0.7rem;
	}
	.popupBox .innerBox .textBox .areaBox .text {
		margin-bottom: 0;
		line-height: 1.625;
		letter-spacing: 0.03em;
	}
	body.popFix {
		overflow-y:auto;
	}
	.mfp-bg {
		background-color: #000000 !important;
		opacity: 0.9 !important;
	}
	.mfp-container {
		position: fixed;
		overflow: auto;
	}
}